| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK
GTK.HandleBox

Methods
create()
get_child_detached()
get_float_window_mapped()
get_handle_position()
get_in_drag()
get_shrink_on_detach()
get_snap_edge()
set_handle_position()
set_set_shrink_on_detach()
set_shadow_type()
set_snap_edge()

GTK.HandleBox()->create() | GTK.HandleBox()->get_float_window_mapped()

# Method GTK.HandleBox()->get_child_detached()

Method get_child_detached

  `int get_child_detached()`

Description

  Is the child detatched?